package org.project.entity.players;
import org.project.item.armors.WizardRobe;
import org.project.item.weapons.Staff;

public class Wizard extends Player {
    // Wizard is the class with the highest max HP according to the README.
    public Wizard(String name) {
        //The highest max HP and enough mana for spell usage.
        super(name, 150, 80, new Staff(), new WizardRobe());
    }
}
